@import url('https://pro.fontawesome.com/releases/v6.0.0-beta3/css/all.css');
html{font-size: 62.5%;}
body{ width:100%; padding: 0; margin: 0; font: 400 1.6rem/1.2 var(--black); font-family: var(--body_font); }
img{ display: inline-block; }
h1, h2, h3, h4, h5, h6, p { margin: 0; padding: 0;  }
a{ padding: 0; margin: 0; outline:none; text-decoration: none; display: inline-block; font-family: var(--body_font); }
a{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; font-size: 1.6rem; font-family: var(--body_font); }
ul, ol, li{ padding:0; margin:0; list-style:none; font-family: var(--body_font); }
/*__________________________ custom_short css_start ____________*/
.ptb{ padding: 6rem 0; } 
.pt-0{ padding-top: 0; }
.pb-0{ padding-bottom: 0; }
.mt-0{ margin-top: 0; }
.mb-0{ margin-bottom: 0; }
.text_center{ text-align: center; }
.text_white{ color: var(--white); }
.text_black{ color: var(--black); }
.text_left{ text-align: left; }
span, em, li, strong, small{ font-style: normal; font-family: var(--body_font); display: block; }
p{ font: 400 1.6rem/1.6 var(--body_font); color:var(--body_text_color); letter-spacing:.1rem; }
h6{ font: 400 1.6rem/1.6 var(--body_font); color:var(--black); text-transform: capitalize; }
h4 {font-size: 2.8rem; line-height: 1.2; text-transform: capitalize; color: var(--black); font-family: var(--head_font); }
h5{font-size: 2.5rem; line-height: 1.2; text-transform: capitalize; color: var(--black); font-family: var(--head_font); }
h1, h2, h3{font-size: 4.5rem; line-height: 1.2; text-transform: capitalize; color: var(--black); font-weight: 600; font-family: var(--head_font);  }



/*__________________________ custom_short css____________*/
:root{ 
  --second_brand: red; 
	--brand: #3c6e6f; 
	--body_text_color: #303030;
	--white: #fff; 
	--black: #000; 
	--body_font: 'Inter', sans-serif;
	--head_font: "Gilda Display", sans-serif;
	/*--graident: linear-gradient(90deg,rgba(5, 217, 171, 1) 0%, rgba(5, 170, 244, 1) 100%);*/

}

/*__________________________ bottom_to_top css_start _________________________________________*/

#button { display: inline-block; background:  var(--brand); width: 50px; height: 50px; text-align: center; border-radius: 10rem; position: fixed; bottom: 30px; right: 30px; transition: background .3s, opacity .5s, visibility .5s; opacity: 0; visibility: hidden; z-index: 1000; }
#button::after { content: "\f062"; font-family: FontAwesome; font-weight: normal; font-style: normal; font-size: 1.6rem; line-height: 5rem; color: #fff; }
#button:hover { cursor: pointer; background: var(--second_brand); }
#button:active { background: var(--second_brand); }
#button.show { opacity: 1; visibility: visible; }

/*__________________________ bottom_to_top css_end _________________________________________*/
/*__________________________ custom_btn css_start _________________________________________*/

.main_btn { width: fit-content; padding: 1.4rem 3rem; border-radius: .3rem; color: red; position: relative; -webkit-backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; z-index: 55555555; overflow: hidden; text-align: center; background: var(--brand); transition: all .5s ease-in-out; font-size: 2rem; color: #fff; font-weight: 500; }

.main_btn:hover{ color:var(--white); }
.main_btn::before { content: ''; width: 0%; height: 100%; display: block; background: var(--second_brand); position: absolute; transform: skewX(-20deg); left: -10%; opacity: 1; top: 0; z-index: -12; transition: all .7s cubic-bezier(0.77, 0, 0.175, 1); } 
.main_btn:hover::before, .main_btn:hover::before{ opacity:1; width: 116%; }

/*__________________________ custom_btn css_end _________________________________________*/


/*________________________________________________________________________ header_css_start ___________________________________________________________________________________*/
h2{ color:var(--black); font-size: 4rem; font-weight: 600; }
h2 em{ position:relative; margin-bottom: 1.5rem; text-transform:uppercase; color:var(--second_brand); font-weight: 600; font-size: 1.4rem; }


/*________________________________________________________________________ header_sec start ___________________________________________________________________________________*/

.header_sec.fixed { position:fixed; top: 0; width:100%; z-index: 999999999; box-shadow:rgba(0, 0, 0, .3) 0 0 1rem; }
.header_sec.fixed .nav_sec{ background: var(--white); box-shadow:rgba(0, 0, 0, .3) 0 0 1rem; }
.header_sec.fixed .nav_sec .navbar .navbar-nav li a{ color:var(--black); }

/*===========bottom_header==============*/
.header_sec .nav_sec{ padding: 1rem 0; background: #fff; box-shadow:rgba(0, 0, 0, .3) 0 0 1rem; width:100%; z-index: 99999; }
/*.header_sec .nav_sec .container{ max-width:100%; padding: 0 4rem; }*/
.header_sec .nav_sec .navbar .navbar-brand{ position:absolute; left:0;  }
.header_sec .nav_sec .navbar .navbar-brand img{ width:12rem; }
.header_sec .nav_sec .navbar .navbar-nav li a{ color:var(--black); font-weight: 600; font-size: 1.8rem; padding: 1.5rem 2rem; text-transform:uppercase; }
.header_sec .nav_sec .navbar .navbar-nav li.active a{ color:var(--second_brand);  }
.header_sec .nav_sec .navbar .navbar-nav{ margin-right: 7rem; }
.header_sec .nav_sec .navbar-expand-lg .navbar-collapse{ justify-content:center; }
.header_sec .nav_sec .navbar .header_call_btn{ position:absolute; right: 0; }
.header_sec .nav_sec .navbar .header_call_btn a{ display:flex; align-items:center;  }
.header_sec .nav_sec .navbar .header_call_btn a em{ color:var(--white); font-size: 2rem; padding-right: 1rem;  }
.header_sec .nav_sec .navbar .header_call_btn a em i{ animation: tilt-shaking 0.3s infinite;}
@keyframes tilt-shaking {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(15deg); }
  50% { transform: rotate(0eg); }
  75% { transform: rotate(-15deg); }
  100% { transform: rotate(0deg); }
}
.menu[data-animation="bonus"] a::before { transform-origin: right; }
.menu[data-animation="bonus"] a:hover::before { transform-origin: left; transform: scaleX(1); transition-timing-function: cubic-bezier(0.2, 1, 0.82, 0.94); }
.menu a { position: relative; }
.menu a::before { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: .2rem; background: linear-gradient(to right, #b47dcd, #e878a2, #eb85ab); z-index: 1; transform: scaleX(0); transform-origin: left; transition: transform 0.5s ease-in-out; }
.menu a:hover::before { transform: scaleX(1); }



/*________________________________________________________________________ banner_sec_start ___________________________________________________________________________________*/


.banner_sec{ position:relative; z-index: 2; }
.banner_sec::after{ position: absolute; content: ""; width: 100%; height: 100%; top: 0; left: 0; background: url(../images/dot.png) repeat; opacity: .5; z-index: 1; }
/*==========================*/
.banner_sec .banner_slider_box .images_box img{ height:70rem; object-fit:cover; }
.banner_sec .banner_slider_box .owl-dots{ display:flex; align-items:center; gap:0 1rem; position:absolute; bottom:2rem; left:50%; transform:translateX(-50%); }
.banner_sec .banner_slider_box .owl-dots .owl-dot{ background: rgba(255, 255, 255, .6); width:2rem; height:2rem; border-radius:1rem; }
.banner_sec .banner_slider_box .owl-dots .owl-dot.active{ background: rgba(255, 255, 255, 1);  }
.banner_sec .banner_slider_box .images_box{ position:relative; }
/*==========================*/
.banner_sec .banner_form{ background: var(--white); box-shadow:rgba(0, 0, 0, .3) 0 0 1rem; width:38rem; padding: 3rem; border-radius: 1rem; position:absolute; top:9rem; right:5rem; z-index: 5; }
.banner_sec .banner_form h3{ font-size: 3rem; color:var(--black); font-weight: 600; padding-bottom: .5rem; }
.banner_sec .banner_form em{ font-size: 1.6rem; color:var(--black); font-weight: 400; padding-bottom: 3rem	; }
.banner_sec .banner_form form .input-group{ margin-bottom:1.5rem; }
.banner_sec .banner_form form .input-group .form-control{ height:5rem; border-radius:.5rem; border:.1rem solid rgba(0, 0, 0, .5); padding-left: 2rem; font-size: 1.4rem; color:var(--black); }
.banner_sec .banner_form form .banner_form_btn{ width:100%; margin-top: 2rem; }
.banner_sec .banner_form form .banner_form_btn a{ width:100%; background: var(--second_brand); }
/*==========================*/
.banner_sec .desc_block{ position:absolute; bottom:5rem; left:15%; width:40%; background: rgba(0, 0, 0, .5); backdrop-filter: blur(1rem); padding: 4rem 2rem; border-radius:1rem; }
.banner_sec .desc_block h2{ color:var(--white); font-size: 6rem; }
.banner_sec .desc_block p{ color:var(--white); padding: 2rem 0 4rem 0; }
.banner_sec .desc_block a{ font-size: 2rem; color:var(--white); font-weight: 600; border-bottom:.2rem solid rgba(255, 255, 255, 1.0); }
.banner_sec .desc_block a i{ padding-left: 1rem; color:var(--second_brand); transition:all .4s ease; }
.banner_sec .desc_block a:hover i{ padding-left: 1rem; color:var(--second_brand); transform:rotate(-45deg); }

/*==========================*/

.banner_sec .left_block{ position:absolute; top: 9rem; left:2rem; z-index: 5; }
.banner_sec .left_block .left_block_main{ background: rgba(255, 255, 255, .15); backdrop-filter: blur(1rem); padding: 2.5rem; border-radius:.5rem; width:80rem; position: relative; z-index: 1; }

.banner_sec .left_block .left_block_main::after{ position:absolute; background:url(../images/property_banr_bg.jpg) repeat; width:100%; height:100%; left: 0 ; top:0; content:""; opacity:.1; z-index: -1; }
.banner_sec .left_block .left_block_main .info_box h4{ font-size: 7rem; font-weight: 600; color:var(--white); letter-spacing:.1rem; line-height: .8; }
.banner_sec .left_block .left_block_main .info_box h3{ font-size: 3.5rem; padding: 0 0 1rem 0; color:#ffd139; }
.banner_sec .left_block .left_block_main .info_box h5{ font-size: 2.5rem; font-weight: 500; }
.banner_sec .left_block .left_block_main .info_box h5 span{ font-size: 1.6rem; color:var(--body_text_color); }

.banner_sec .left_block .left_block_main .info_box ul{ background: rgba(0, 0, 0, .6); padding: 2rem 5rem; border-radius:10rem; gap: 0 2rem; justify-content:space-between; margin: 2rem 0;}

.banner_sec .left_block .left_block_main .info_box ul li{ gap: 0 1rem; font-size: 1.6rem; text-align: center; color:var(--white); }
.banner_sec .left_block .left_block_main .info_box ul li strong{ color:var(--white); font-weight: 600; font-size: 6rem; }
.banner_sec .left_block .left_block_main .info_box ul li strong sap{ color:var(--white); font-size: 1.6rem; }
.banner_sec .left_block .left_block_main .offer_info h6{font-size: 4rem; font-weight: 600; color:var(--white); padding-bottom: 2rem;}
.banner_sec .left_block .left_block_main .offer_info h6 a{ display:flex; align-items:center; color:var(--white); font-size: 2rem;  background: transparent; }
.banner_sec .left_block .left_block_main .offer_info a{ display:flex; align-items:center; color:var(--white); font-size: 2rem;  background: var(--second_brand); }


/*________________________________________________________________________ about_sec_ start  ___________________________________________________________________________________*/

.inr_about_sec .container{ max-width:100%; padding: 0 5rem; }
.inr_about_sec .right_images img{ height:auto; object-fit:cover; }
.inr_about_sec .left_text h2{ padding-bottom: 2rem; }
.inr_about_sec .left_text p{ line-height: 1.9; }
.inr_about_sec .left_text { padding: 2rem 3rem; }
.inr_about_sec .left_text span{ width:100%; height:.1rem; background: rgba(0, 0, 0, .3); margin-bottom: 2rem; position:relative; }
.inr_about_sec .left_text span::after{ content: ""; position: absolute; left: 0; top: -.2rem; width:20%; height:.5rem; background: var(--brand); margin-bottom: 2rem; border-radius:1rem; }
.inr_about_sec .inr_about_main{ border:.1rem solid rgba(0, 0, 0, .1); }



/*________________________________________________________________________ inr_over_view_sec start  ___________________________________________________________________________________*/

.inr_over_view_sec{ background: #00000012; position:relative; z-index: 1; }
.inr_over_view_sec .over_ani_img{ position:absolute; bottom:-5.2rem; left:0; }
.inr_over_view_sec .over_ani_img img{ width:26rem; }
.inr_over_view_sec .left_text{ margin-right: 3rem; }
.inr_over_view_sec .left_text em{ font-size: 2rem; font-weight: 600; color:var(--brand); padding-bottom: 1rem; padding-top: .5rem; }
.inr_over_view_sec .left_text p{ padding-top: 1.5rem; }
.inr_over_view_sec .left_text a{ margin-top: 2.5rem; }
.inr_over_view_sec .right_box ul li{ padding: 2rem 2rem 2rem 2rem; background: var(--brand); border-radius: .5rem; margin: 2rem 0; transition:all .4s ease; }
.inr_over_view_sec .right_box ul li em{ font-size: 1.6rem; color:var(--white); }
.inr_over_view_sec .right_box ul li:hover{ background: var(--second_brand); }


/*________________________________________________________________________ inner_gallery start  ___________________________________________________________________________________*/

.inner_gallery{ padding-top: 3rem; }
.inner_gallery .inner_gllery_box{ margin-top: 3rem; }
.inner_gallery .container{ max-width: 100%; padding: 0 5rem; }
.inner_gallery .grid_box .grid_item img, .inner_gallery .grid_box .grid_item .portfolio_box{height: 100%; object-fit: cover; width: 100%; border-radius:1rem; }
.inner_gallery .grid_box{ display: grid; grid-gap: 1rem; grid-template-columns: repeat(6, 6fr); grid-auto-rows: minmax(3rem, auto); }
.inner_gallery .grid_box .grid_item{ grid-column:span 2; grid-row:span 2;  }
.inner_gallery .grid_box .grid_item:nth-child(1){ grid-row:span 4; }
.inner_gallery .grid_box .grid_item:nth-child(10n-7){ grid-row:span 4; }
.inner_gallery .grid_box .grid_item:nth-child(10n-6){ grid-row:span 4; }
.inner_gallery .grid_box .grid_item:nth-child(10n-1){ grid-row:span 3; }
.inner_gallery .grid_box .grid_item:nth-child(10n-1){ grid-column:span 4; }
.portfolio_box{position: relative; z-index: 1; overflow: hidden; cursor: pointer;}
.portfolio_box img{transition: 0.5s; background-size: cover;}
.portfolio_box:hover img{-webkit-transform: scale(1.15); -moz-transform: scale(1.15); transform: scale(1.15); filter: blur(1px);}
.portfolio_link{display: flex ;width: 100%; height: 100%;  background-color: rgba(0,0,0,0.15);  position: absolute;  top: 0;  left: 0;  justify-content: center;  align-items: center;  opacity: 0;  transform: translateY(-20%); transition: opacity 500ms ease, transform 500ms ease; color: var(--white) !important; font-size: 5rem;}
.portfolio_box:hover .portfolio_link{opacity: 1; transform: translateY(0);}


/*________________________________________________________________________ inr_location_sec start  ___________________________________________________________________________________*/

.inr_location_sec { position:relative; z-index: 1; }
.inr_location_sec::after{ position:absolute; background:url(../images/footer_bg_old.jpg) repeat; width:100%; height:100%; left: 0 ; top:0; content:""; opacity:.15; z-index: -1; }
.inr_location_sec .map_block { width:100%; height:100%; padding-right: 3rem; }
.inr_location_sec .map_block iframe{ width:100%; height:100%; }
.inr_location_sec .right_detail_info ul li{ padding: 2rem 2rem 2rem 2rem; background: #fff; box-shadow: rgba(0, 0, 0, .3) 0 0 1rem; border-radius: .5rem; margin: 2rem 0; transition:all .4s ease; }
.inr_location_sec .right_detail_info ul li em{ font-size: 1.6rem; color:var(--black); }
.inr_location_sec .right_detail_info ul li:hover{ background: var(--brand); color:var(--white); }
.inr_location_sec .right_detail_info ul li:hover em{ color:var(--white); }

/*________________________________________________________________________ inr_amenite_sec start  ___________________________________________________________________________________*/

.inr_amenite_sec { position:relative; z-index: 1; }
.inr_amenite_sec::after{ position:absolute; background:url(../images/inr_contact_bg.jpg) repeat; width:100%; height:100%; left: 0 ; top:0; content:""; opacity:.15; z-index: -1; }
.inr_amenite_sec .amenite_box { padding: 2rem; border-radius:1rem; background: var(--white); text-align:center; box-shadow:rgba(0, 0, 0, .3) 0 0 1rem; margin-top: 3rem; }
.inr_amenite_sec .amenite_box .icon_image img{ width:12rem; }
.inr_amenite_sec .amenite_box em{ font-size: 2rem; color:var(--black); font-weight: 600; }
.inr_amenite_sec .row{ margin: 0 -1.5rem; }
.inr_amenite_sec .row .inr_amenite_paddi{ padding: 0 1.5rem; }

/*________________________________________________________________________ inr_floor_plan_sec start  ___________________________________________________________________________________*/

.inr_floor_plan_sec .plan_box{ margin-right: 3rem; }
.inr_floor_plan_sec .plan_box h3{ padding-bottom: 3rem;   }
.inr_floor_plan_sec .plan_box .floor_plan_image { position: relative; z-index: 1; }
.inr_floor_plan_sec .plan_box .floor_plan_image img{ height:43rem; }
.inr_floor_plan_sec .plan_info{ margin-top: 3rem; }
.inr_floor_plan_sec .plan_info .table th{ background: #3c6e6f; border-right:.1rem solid rgba(255, 255, 255, 1.0); color:var(--white); font-size: 1.8rem; font-weight: 600;padding: 2rem 0; padding-left: 1.5rem;  }
.inr_floor_plan_sec .plan_info{ background: var(--white); }
.inr_floor_plan_sec .plan_info .table tr{ width:100%;  }
.inr_floor_plan_sec .plan_info .table td { padding: 2.5rem 0; font-size: 1.8rem; border:.1rem solid rgba(0, 0, 0, .15); padding-left: 1.5rem; }
.inr_floor_plan_sec .plan_info .table td span { display:flex; align-items:center; }
.inr_floor_plan_sec{ position:relative; z-index: 1; overflow:hidden; }
.inr_floor_plan_sec .inr_floor_plan_img_ani{ position:absolute; right:-35rem; top: 0; z-index: -1; opacity:.1; }
.inr_floor_plan_sec .inr_floor_plan_img_ani img{ width:100rem; }
.inr_floor_plan_sec .inr_floor_plan_img_ani_two{ position:absolute; left:-35rem; top: 0; z-index: -1; opacity:.1; }
.inr_floor_plan_sec .inr_floor_plan_img_ani_two img{ width:100rem; }




/*________________________________________________________________________ cta_onre_sec start ___________________________________________________________________________________*/


.price_list_sec{ overflow:hidden; padding-bottom: 0; background: var(--brand); position:relative; z-index: 1; border-radius: 5rem 5rem 0 0 ; }
.price_list_sec h2{ font-size: 7rem; font-weight: 400; }
.price_list_sec h2 strong{ padding: 0 1.5rem; font-size: 7rem; font-weight: 700; text-transform:lowercase; color:#f6d200;  }
.price_list_sec .container{ max-width:100%; padding: 0 0; }
.price_list_sec .price_list_main{ margin-top: 3rem; }
.price_list_sec .images img{ height:70rem; }
.price_list_sec .price_list_paddi { padding: 0 0; }

.price_list_sec::after{ position:absolute; background:url(../images/property_banr_bg.jpg) repeat; width:100%; height:100%; left: 0 ; top:0; content:""; opacity:.15; z-index: -1; }


/*________________________________________________________________________ cta_onre_sec start ___________________________________________________________________________________*/

.cta_onre_sec{ overflow:hidden; height:50rem; align-content:center; position:relative; z-index: 1;  }
.cta_onre_sec::after{ content: ""; position: absolute; left:0; bottom: 0; width:100%; height:100%; background: rgba(0, 0, 0, .6); z-index: -2; }
.cta_onre_sec .container{ max-width:100%; padding: 0 0 ; }
.cta_onre_sec .cat_one_box .desc_block{  text-align:center; width:90%; margin: 0 auto; z-index: 10; }
.cta_onre_sec .cat_one_box .desc_block h2{ font-size: 8rem; color:var(--white); }
.cta_onre_sec .cat_one_box .desc_block p{ color:var(--white); padding: 1rem 0 4rem 0; }
.cta_onre_sec .cat_one_box .desc_block a{ color:var(--white);  }


/*________________________________________________________________________ feedback_sec start ___________________________________________________________________________________*/



/*________________________________________________________________________ footer_sec start ___________________________________________________________________________________*/
.footer_sec .container{ max-width:100%; padding: 0 20rem; }
/*================================*/
.footer_sec .footer_column img{ width: 18rem; }
.footer_sec .footer_column h3{ font-size: 2.6rem; color: var(--white); margin-bottom: 1rem; }
.footer_sec .footer_top{ padding: 4rem 0; background: #000; position: relative; z-index: 1; }
.footer_sec .footer_top::after{ position: absolute; content: ""; width: 100%; height: 100%; top: 0; left: 0; background: url(../images/about_img_1.png) no-repeat center center/cover; opacity: .25; z-index: -1; }
/*================================*/
.footer_sec .footer_top .explore{ margin-top: 3rem; }
.footer_sec .footer_top .footer_column p{ color: var(--white); font-size: 1.6rem; padding-top: 2rem; }
.footer_sec .footer_top .footer_column .useful_contact li a, .footer_sec .footer_top .footer_column .useful_contact li em{ color: var(--white); font-size: 1.6rem; padding: 1.5rem 0; width: 100%; }
.footer_sec .footer_top .footer_column .useful_contact li:hover a, .footer_sec .footer_top .footer_column .useful_contact li:hover a i{ color:var(--second_brand); }
.footer_sec .footer_top .footer_column .useful_contact li a i, .footer_sec .footer_top .footer_column .useful_contact li em i{ font-size: 1.6rem; color: var(--white); margin-right: 1rem; }
/*===============================*/

/*===============================*/
.footer_sec .bottom_footer{ padding: 1.5rem 0; background: #000; border-top: .1rem solid rgba(255, 255, 255, .4); width:100%; }
.footer_sec .bottom_footer .bottom_footer_main em{ font-size: 1.4rem; color: var(--white); }
.footer_sec .bottom_footer .bottom_footer_main span{ font-size: 1.4rem; color: var(--white); }
.footer_sec .bottom_footer .bottom_footer_main span a{ color: var(--second_brand); border-bottom: .1rem dashed var(--second_brand); font-weight: 600; padding-left: .5rem; }
.footer_sec .bottom_footer .bottom_footer_main ul{ gap: 0 2rem; }
.footer_sec .bottom_footer .bottom_footer_main ul li a{ color:var(--white); }
.footer_sec .bottom_footer .bottom_footer_main ul li a:hover{ color:var(--second_brand); }


/*________________________________________________________________________ model end ___________________________________________________________________________________*/

/*________________________________________________________________________ model_sec_start ___________________________________________________________________________________*/

.modal .modal-dialog{ max-width:fit-content; }
.modal-header{ border-bottom:none; }
.modal-header .btn-close{ background: red; border-radius:100%; opacity: 1; position:relative; background-image: none; display:flex; align-items:center; justify-content:center; width:3rem; height:3rem; }
.modal-header .btn-close::after{ content:"\f00d"; font-family: "Font Awesome 6 Pro"; color:var(--white); font-size: 2.5rem; }


/*________________________________________________________________________ footer_sec start _________________________________________________________________________________*/

.modal{  z-index: 99999999; }
.modal .right_form_block .right_form_box { padding: 2.5rem; background: #fff; border-radius:1rem; text-align:center; width:45rem; }
.modal .right_form_block .right_form_box .images{ text-align:center; }
.modal .right_form_block .right_form_box .images img{ width: 12rem !important; height:inherit !important; }
.modal .right_form_block .right_form_box h4{ font-size: 3.4rem; color:var(--black); font-weight: 500; margin-bottom: 2rem; margin-top: 2rem; }
.modal .right_form_block .right_form_box form .input-group .form-control { height:5rem; width:100%; font-size: 1.4rem; color:var(--black); padding-left: 2rem; border:.1rem solid rgba(0, 0, 0, .2); background: var(--white); font-family: var(--body_font); }
.modal .right_form_block .right_form_box form .input-group .form-control::placeholder{ color:var(--black); }
.modal .right_form_block .right_form_box form .input-button{ margin-top: 3rem; }
.modal .right_form_block .right_form_box form .input-button a{ width:100%; text-align:center; }
.modal .right_form_block .right_form_box form .input-group{ margin-bottom: 1rem; }







/*____________________________________________
                Media Quaries 
______________________________________________*/

@media only screen and (orientation:landscape) {
    body { -webkit-text-size-adjust:none; }
}
@media only screen and (orientation:portrait) {
    body { -webkit-text-size-adjust:none; }
}

@media only screen and (max-width: 1799px){ 

/*header*/

.inr_about_sec .left_text h2{ font-size: 3rem; }

.inr_about_sec .row{ align-items:center; }






}





@media only screen and (max-width: 1699px){ 

/*header*/
.inr_about_sec .container{ padding: 0 1.5rem; }

.footer_sec .container{ padding: 0 5rem; }
.inr_over_view_sec .over_ani_img { bottom: -3.2rem; left: 50%; transform: translateX(-110%); }
.inr_over_view_sec .over_ani_img img { width: 16rem; }

.price_list_sec .images img { height: 60rem;}
.price_list_sec h2 {font-size: 6rem;}



}

@media only screen and (max-width: 1399px){

.inr_amenite_sec .container{ max-width:100%; padding: 0 1.5rem; }
.inr_amenite_sec .amenite_box em { font-size: 1.6rem; }
.inr_amenite_sec .amenite_box .icon_image img { width: 9rem; }
.inr_over_view_sec .left_text h2{ font-size: 3.6rem; }

.banner_sec .left_block .left_block_main{ width: 70rem; }
.price_list_sec .images, .price_list_sec .images img { height: 100%;}
.price_list_sec h2, .price_list_sec h2 strong { font-size: 5rem;}


}

@media screen and (max-width: 1199px){


.header_sec .nav_sec .container{ max-width:100%; padding: 0 1.5rem; }
.header_sec .nav_sec .navbar .navbar-nav li a { font-size: 1.6rem; padding: 1.5rem 1rem; }
.header_sec .nav_sec .navbar .navbar-brand img { width: 12rem; }
.footer_sec .bottom_footer .bottom_footer_main { flex-direction:column; gap: 1rem; justify-content:center; }
.inr_over_view_sec .over_ani_img {  bottom: -2.2rem; }
.inr_over_view_sec .over_ani_img img { width: 13rem;}

.banner_sec .left_block{ position:inherit; top: inherit; left:inherit; bottom:inherit; right: inherit; width:100%;}
.banner_sec .left_block .left_block_main{ width:100%; border-radius:0; }
.banner_sec .banner_form{ top:5rem; bottom:inherit; }
.banner_sec .banner_slider_box .images_box img { height: 55rem;}
.banner_sec .left_block .left_block_main {background: rgb(60 110 111);}
.banner_sec .left_block .left_block_main .offer_info a{ background: var(--second_brand); }
.banner_sec .left_block .left_block_main .offer_info h6 a{ background: transparent; }
.price_list_sec h2, .price_list_sec h2 strong { font-size: 4rem;}







	
}



@media screen and (max-width: 991px){
.container{ max-width:100%; padding: 0 1.5rem; }

/*header*/
.header_sec .navbar .container-fluid{ justify-content:center; }
.header_sec .navbar .navbar-toggler-icon{ display: block; background: var(--black); width: 3rem; height: .4rem; border-radius: .3rem; margin-top: .4rem; opacity: 1; transform: matrix(1, 0, 0, 1, 0, 0); transition: all 0.5s ease-in-out; }
.header_sec .navbar .navbar-toggler.showtoggle .navbar-toggler-icon:nth-child(1){ transform: matrix(1, -1, 0, 1, 0, 0); width: 25px; }
.header_sec .navbar .navbar-toggler.showtoggle .navbar-toggler-icon:nth-child(2){ opacity: 0; width: 0; }
.header_sec .navbar .navbar-toggler.showtoggle .navbar-toggler-icon:nth-child(3){ transform: matrix(1, 1, 0, 1, 0, 0); width: 25px; margin-top: -11px; }

.header_sec .navbar .navbar-collapse{ position: fixed; left:-50rem; top: 0; width: 25rem; height: 100vh; background: var(--white); transition: all 0.5s ease-in-out; border-right: .4rem solid var(--brand); overflow-y: auto; padding-left: 1.5rem; padding-top: 2rem; z-index: 22; }
.header_sec .navbar .navbar-collapse.show{ left: 0; }
.header_sec .navbar .navbar-collapse.show .navbar-nav{ margin: 0; }
.header_sec .navbar .navbar-collapse.show ul li a{ color:#000; width:100%; padding: 1.5rem 0; border-bottom: .1rem dashed rgba(0, 0, 0, .2); }
.header_sec .navbar .navbar-collapse.show ul{ width:100%; }
.header_sec .nav_sec { padding: 2rem 0; }
.header_sec .navbar .navbar-toggler{ padding: 0; border:none; box-shadow:none; }

/* banner */

.inr_over_view_sec .over_ani_img{ display:none; }
.footer_sec .footer_top .footer_container .row{ justify-content:flex-start !important; }
.footer_sec .footer_column img{ margin-bottom: 3rem; }
.inr_location_sec .map_block{ padding-right: 0; }
.inr_location_sec .map_block iframe{ height:30rem; }



.banner_sec .banner_form{ position:inherit; top: inherit; left:inherit; bottom:inherit; right: inherit; width:100%; border-radius: 0;}

.header_sec .navbar .navbar-toggler{ position:absolute; right:22rem; }
.price_list_sec .images, .price_list_sec .images img { height: auto;}
.footer_sec .container{ padding: 0 1.5rem; }
.price_list_sec h2, .price_list_sec h2 strong { font-size: 3rem;}








}



/*NEW GRID SYSTEM*/
@media screen and (max-width:767px){


h2{ font-size: 3.5rem; }
.ptb{ padding: 4rem 0; }

/* banner */

.inner_gallery .container, .footer_sec .container{ padding: 1.5rem; }
.inr_over_view_sec .left_text h2 { font-size: 3.4rem; }
.banner_sec .banner_slider_box .images_box img{ height:40rem; }
.price_list_sec{ padding-bottom: 0; }

.banner_sec .left_block .left_block_main .info_box ul { padding: 2rem 3rem; }
.banner_sec .left_block .left_block_main .info_box ul li strong { font-size: 4rem;}
.banner_sec .left_block .left_block_main .info_box ul li { font-size: 1.2rem; font-weight: 600; }
.footer_sec .footer_top{ padding-bottom: 0; }
.footer_sec .bottom_footer .bottom_footer_main span{ text-align:center; }
.footer_sec .bottom_footer .bottom_footer_main ul{ flex-wrap:wrap; justify-content:center; gap: 1rem; }

.banner_sec .left_block .left_block_main .info_box h4 { font-size: 6rem; }
.banner_sec .left_block .left_block_main .info_box h3 {font-size: 3rem;}
.price_list_sec h2{ display:inherit !important; }
.price_list_sec h2 strong{ display:inline-block; }







}

@media screen and (max-width:575px){
h2, h3 { font-size: 3rem; }


.inr_over_view_sec .left_text h2{ font-size: 3rem; }
.inr_floor_plan_sec .plan_box h3{ padding-bottom: 1rem; }
.inr_floor_plan_sec .plan_box{ margin-right: 0; }
.inr_floor_plan_sec .plan_box .floor_plan_image img { height: auto; }
.inr_floor_plan_sec .plan_info table{ width:60rem; }
.price_list_sec .price_list_box .images img{ height:20rem; }

.header_sec .nav_sec .navbar .header_call_btn a span{ display:none; }
.header_sec .nav_sec .navbar .header_call_btn a em{ padding-right: 0; }
.header_sec .nav_sec .navbar .header_call_btn a { padding: 1rem 1.5rem; }
.header_sec .navbar .navbar-toggler { right: 6rem;}
.banner_sec .banner_slider_box .images_box img{ height:25rem; }

.banner_sec .left_block .left_block_main{ padding: 1.5rem; }
.banner_sec .left_block .left_block_main .offer_info h6 { font-size: 2.2rem; } 
.banner_sec .left_block .left_block_main .offer_info h6 a{ font-size: 1.6rem; }
.banner_sec .left_block .left_block_main .info_box h4{ font-size: 3rem; }
.banner_sec .left_block .left_block_main .info_box h3 { font-size: 1.6rem;}
.banner_sec .left_block .left_block_main .info_box ul{ flex-direction:column; border-radius:1rem; padding: 1rem; gap: 1rem 0; }
.footer_sec .footer_desc p{ word-break:break-all; }
.banner_sec .banner_form{ padding: 2rem; }
.inner_gallery .grid_box .grid_item{ grid-column: span 3 !important; grid-row: span 2 !important; }






}

/* emergency only */
@media screen and (max-width:480px){

    

}




